


.gallery {
    padding: 80px 0;
    position: relative;
  }
  
  .gallery-parent {
    display: none;
    margin-bottom: 50px;
  }
  
  .gallery-con {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 30px;
}
  
  .gal-img {
    position: relative;
    width: 31%;
    cursor: pointer;
    transition: all 0.4s ease 0s;
  }

  .pop-img {
    width: 100%;
  }
  
  .overlay-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1000;
    display: none;
    transition: all ease 0.4s;
    color: #191919;
    transition: all 0.4s ease 0s;
  }
  
  .gal-img:hover .overlay-icon {
    display: block;
  }

  .gallery .gbl_btn {
    margin: 0 auto;
  }
  
  .video {
    text-align: center;
    margin-bottom: 100px;
  }
  
  #video-con {
    margin-top: 62px;
  }
  
  .video-wrapper {
    width: 100%;
    height: 230px;
  }
  
  .video-wrapper video {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  
  .gallery-modal {
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.75);
    transition: all 250ms ease-in-out;
    opacity: 0;
    visibility: hidden;
    z-index: 999;
  }
  
  .modal--bg {
    visibility: visible;
    opacity: 1;
    z-index: 999999;
  }
  
  .modal__content {
    position: absolute;
    top: 20%;
    /* padding: 30px; */
    width: 700px;
    visibility: hidden;
    opacity: 0;
    transform: translateY(-100px);
    transition: all 250ms ease-in-out;
    z-index: 999;
    /* background-color: #f5f5f5; */
  }
  
  .modal__content--show {
    transform: translateY(0);
    visibility: visible;
    opacity: 1;
    z-index: 999;
  }
  
  .modal__img {
    width: 85%;
    height: auto;
}
  
  .modal__close {
    position: absolute;
    top: -30%;
    right: -68%;
    font-size: 30px;
    color: #ffffff;
    cursor: pointer;
    transition: all 250ms ease-in-out;
    z-index: 3;
  }
  
  .modal__left {
    margin: 0 auto;
    width: 100%;
  }
  
  .btn-1 {
    position: relative;
    display: inline-block;
    width: auto;
    height: auto;
    background-color: transparent;
    border: none;
    cursor: pointer;
    margin: 0px 25px 15px;
    min-width: 150px;
  }
  .btn-1 span {
    position: relative;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 2px;
    text-transform: uppercase;
    top: 0;
    left: 0;
    width: 100%;
    padding: 15px 20px;
    transition: 0.3s;
  }
  
.pl{
    color: red;
    font-size: 20px;
}

.gal-main-area-yrr.current{
  display: inherit;
 
}

.gal-main-area-yrr{
  display: none;
  text-align: center;
}

.gal-tab-top{
  display: flex;
  justify-content: center;
  gap: 30px;
  margin-bottom: 50px;
}

.top-1{
  color: #2A2A2A;
  border: #2A2A2A 1px solid ;
  padding: 8px 30px;
  border-radius: 30px;
  font-size: 20px;
  font-weight: 600;
}
.top-1.current{
  color: #fff;
  border: #320101 1px solid ;
  background-color: #320101;
}


/* end gallery */

.cont-gal-con{
  padding: 0 200px;
  position: relative;
}

.gal-box-1 {
  background-color: #fff;
  width: 100%;
  height: 180px;
  border-radius: 100%;
  position: absolute;
  top: -29%;
  left: 0%;
  z-index: 1;
}
.gal-box-2 {
  background-color: #fff;
  width: 100%;
  height: 180px;
  border-radius: 100%;
  position: absolute;
  bottom:  -29%;
  left: 0%;
  z-index: 1;
}

.cont-gal{
  padding: 0 0 80px;
}
.gal-bg{
  position: absolute;
  top: 0%;
  left: 0%;
  width: 100%;
}
.gal-bg img{
  width: 100%;
}

.gal-img-2 video {
  height: 450px;
  width: 100%;
  object-fit: cover;
}

.cont-gal-con .owl-prev span, .cont-gal-con .owl-next span {
  font-size: 40px;
  position: absolute;
  top: -68%;
  left: 29%;
  color: red;
}

.cont-gal-con .owl-prev {
  background-color: #fafafa !important;
  padding: 0 10px !important;
  height: 30px !important;
  width: 30px !important;
  position: relative;
  top: 50%;
  left: -4%;
  transform: translateY(-50%);
  position: absolute;
  border-radius: 100% !important;
  box-shadow: 1px 1px 7px #7b7b7b;
}

.cont-gal-con .owl-next {
  background-color: #fafafa !important;
  padding: 0 10px !important;
  height: 30px !important;
  width: 30px !important;
  position: relative;
  top: 50%;
  right: -4%;
  transform: translateY(-50%);
  position: absolute;
  border-radius: 100% !important;
  box-shadow: 1px 1px 7px #7b7b7b;
}



/* end cont-gallery */

.congratulation{
  margin-bottom: 80px;
}








